@media screen and (min-width:768px){
    body{
        width: 40%;
        margin: 0 auto;
    }

    header{
        font-size: 40px;
        text-align: center;
        padding: 60px;
    }

    #folder .floder-wrapper .floder-slide{
        width: 20%;
        padding: 20px;
        box-sizing: border-box;
    }

    #folder .floder-wrapper .floder-slide .folder-ico  img{
        width: 100%;
    }

    #folder .floder-wrapper .floder-slide .folder-name{
        text-align: center;
        font-size: 16px;
    }

    #post .title{
        font-size: 30px;
        text-align: center;
        padding: 60px 0 20px;
        border-bottom: 2px dashed #e9e9e9;
        margin-bottom: 30px;
    }
    #post .content img{
        width: 80%;
        display: block;
        margin: 10px auto;
    }
    #post .content video{
        width: 80%;
        display: block;
        margin: 10px auto;
    }
}
@media screen and (max-width:768px){
   *{
       box-sizing: border-box;
   }
    body{
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }

    header{
        font-size: 30px;
        text-align: center;
        padding: 40px;
    }
    #folder .floder-wrapper{
        box-shadow: -2px 2px 10px #e9e9e9;
        border-radius: 10px;
        padding: 10px;
    }
    #folder .floder-wrapper .floder-slide{
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        border-bottom: 2px solid rgb(228, 228, 228);
    }

    #folder .floder-wrapper .floder-slide:last-child{
        border: 0;
    }

    #folder .floder-wrapper .floder-slide .folder-ico{
        width: 15%;
        float: left;
        padding:8px ;
        background-color: rgb(217, 224, 228);
    }

    #folder .floder-wrapper .floder-slide .folder-ico  img{
        width: 100%;
    }

    #folder .floder-wrapper .floder-slide .folder-name{
        text-align: left;
        font-size: 16px;
        line-height: 40px;
        margin-left: 30px;
        float: left;
    }

    #post .title{
        font-size: 30px;
        text-align: center;
        padding: 30px 0 15px;
        border-bottom: 2px dashed #e9e9e9;
        margin-bottom: 30px;
    }
    #post .content img{
        display: block;
        width: 100%;
        margin: 10px auto;
    }
     #post .content video{
        display: block;
        width: 100%;
        margin: 10px auto;
    }
}
}